/*===========================================
	INFO

	AUTHOR
	----------------------
	BPS Bildungsportal Sachsen GmbH
	Dresdner Str. 76, D-09130 Chemnitz

	COLORS
	----------------------
	#0076b9 MAIN BLUE
    #E5ECF8 BLUE 10%

    #e2001a MAIN RED

=============================================*/

/* IMPORT BASIC */
@import url(../kfz-nrw_new/responsive.css);

@media (max-width: 599px) {
	.home .portlet .panel-header>.fonticon {color: #0076b9;}
	.text-bg-primary {background-color: #0076b9 !important;}
	.login .main-header {margin-bottom: 1em;}
}